.index-hero {
  position: relative;
  color: #fff; }
  .index-hero__video {
    position: absolute;
    z-index: -1;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0; }
    .index-hero__video video {
      width: 100%;
      height: 100%;
      display: block;
      object-fit: cover; }
  .index-hero__inner {
    min-height: calc(100vh - 100px);
    display: flex;
    flex-direction: column;
    justify-content: space-between; }
    @media (max-width: 1099px) {
      .index-hero__inner {
        min-height: auto;
        align-items: center;
        padding-top: 100px;
        padding-bottom: 54px;
        text-align: center; } }
    .index-hero__inner-content {
      display: flex;
      flex-direction: column;
      flex-grow: 1;
      justify-content: center;
      padding: 0 2vw; }
  .index-hero__banners {
    position: relative;
    z-index: 2; }
    .index-hero__banners a {
      display: contents; }
    .index-hero__banners picture {
      display: block;
      position: relative;
      overflow: hidden;
      padding-bottom: 12%; }
      @media (max-width: 1919px) {
        .index-hero__banners picture {
          padding-bottom: 15.625%; } }
      @media (max-width: 1249px) {
        .index-hero__banners picture {
          padding-bottom: 29.32%; } }
      @media (max-width: 767px) {
        .index-hero__banners picture {
          padding-bottom: 43%; } }
      .index-hero__banners picture img {
        position: absolute;
        width: 100%;
        height: 100%;
        display: block;
        object-fit: cover; }
  .index-hero__subtitle {
    text-transform: uppercase;
    font-size: 36px; }
    @media (max-width: 1559px) {
      .index-hero__subtitle {
        font-size: 28px; } }
    @media (max-width: 1099px) {
      .index-hero__subtitle {
        font-size: 24px; } }
    @media (max-width: 640px) {
      .index-hero__subtitle {
        font-size: 20px; } }
    @media (max-width: 419px) {
      .index-hero__subtitle {
        font-size: 18px; } }
  .index-hero__title {
    margin-bottom: 60px;
    text-transform: uppercase;
    font-size: 72px;
    font-weight: 700; }
    @media (max-width: 1559px) {
      .index-hero__title {
        margin-bottom: 48px;
        font-size: 56px; } }
    @media (max-width: 1249px) {
      .index-hero__title {
        margin-bottom: 32px;
        font-size: 48px; } }
    @media (max-width: 1099px) {
      .index-hero__title {
        margin-bottom: 48px;
        font-size: 36px; } }
    @media (max-width: 640px) {
      .index-hero__title {
        font-size: 26px; } }
    @media (max-width: 419px) {
      .index-hero__title {
        font-size: 22px; } }
  .index-hero__btns {
    display: flex;
    margin-bottom: 40px;
    gap: 40px; }
    @media (max-width: 1099px) {
      .index-hero__btns {
        max-width: 280px;
        align-items: center;
        flex-direction: column;
        margin: 0 auto 78px;
        gap: 24px; }
        .index-hero__btns .btn {
          width: 100%; } }
  .index-hero__grid {
    position: relative;
    display: grid;
    grid-template-columns: repeat(4, 1fr); }
    .index-hero__grid:before {
      content: '';
      position: absolute;
      left: 0;
      right: 0;
      top: 0;
      height: 1px;
      background: linear-gradient(270deg, rgba(201, 203, 212, 0) 0%, #C9CBD4 50%, rgba(201, 203, 212, 0) 100%); }
    @media (max-width: 1099px) {
      .index-hero__grid {
        width: 100%;
        grid-template-columns: 1fr 1fr; }
        .index-hero__grid:after {
          content: '';
          position: absolute;
          left: 0;
          right: 0;
          bottom: 0;
          height: 1px;
          background: linear-gradient(270deg, rgba(201, 203, 212, 0) 0%, #C9CBD4 50%, rgba(201, 203, 212, 0) 100%); } }
    @media (max-width: 575px) {
      .index-hero__grid {
        grid-template-columns: 1fr; }
        .index-hero__grid:after, .index-hero__grid:before {
          content: none; } }
    .index-hero__grid-item {
      position: relative;
      display: flex;
      flex-direction: column;
      padding: 53px 53px 68px; }
      @media (min-width: 1100px) {
        .index-hero__grid-item:not(:last-child):before {
          content: '';
          position: absolute;
          bottom: 0;
          right: 0;
          top: 0;
          width: 1px;
          background: linear-gradient(180deg, rgba(201, 203, 212, 0) 0%, #C9CBD4 50%, rgba(201, 203, 212, 0) 100%); } }
      @media (max-width: 1559px) {
        .index-hero__grid-item {
          padding: 40px; } }
      @media (max-width: 1249px) {
        .index-hero__grid-item {
          padding: 32px; } }
      @media (max-width: 1099px) {
        .index-hero__grid-item {
          padding: 16px; }
          .index-hero__grid-item:nth-child(1):before, .index-hero__grid-item:nth-child(2):before {
            content: '';
            position: absolute;
            left: 0;
            right: 0;
            bottom: 0;
            height: 1px;
            background: linear-gradient(270deg, rgba(201, 203, 212, 0) 0%, #C9CBD4 50%, rgba(201, 203, 212, 0) 100%); }
          .index-hero__grid-item:nth-child(1):after, .index-hero__grid-item:nth-child(3):after {
            content: '';
            position: absolute;
            bottom: 0;
            right: 0;
            top: 0;
            width: 1px;
            background: linear-gradient(180deg, rgba(201, 203, 212, 0) 0%, #C9CBD4 50%, rgba(201, 203, 212, 0) 100%); } }
      @media (max-width: 575px) {
        .index-hero__grid-item {
          flex-direction: row;
          padding: 16px 0;
          gap: 20px; }
          .index-hero__grid-item:nth-child(1):before, .index-hero__grid-item:nth-child(2):before {
            content: none; }
          .index-hero__grid-item:nth-child(1):after, .index-hero__grid-item:nth-child(3):after {
            content: none; }
          .index-hero__grid-item:not(:last-child):before {
            content: '';
            position: absolute;
            left: 0;
            right: 0;
            bottom: 0;
            height: 1px;
            background: linear-gradient(270deg, rgba(201, 203, 212, 0) 0%, #C9CBD4 50%, rgba(201, 203, 212, 0) 100%); } }
      .index-hero__grid-item span {
        align-self: flex-end;
        margin-bottom: 16px;
        font-size: 24px; }
        @media (max-width: 1559px) {
          .index-hero__grid-item span {
            font-size: 20px; } }
        @media (max-width: 1249px) {
          .index-hero__grid-item span {
            font-size: 18px; } }
        @media (max-width: 575px) {
          .index-hero__grid-item span {
            align-self: flex-start;
            margin-bottom: 0;
            font-size: 16px; } }
      .index-hero__grid-item .title {
        font-size: 20px;
        font-weight: 700; }
        @media (max-width: 1559px) {
          .index-hero__grid-item .title {
            font-size: 18px; } }
        @media (max-width: 1099px) {
          .index-hero__grid-item .title {
            text-align: left;
            font-size: 16px; } }
